<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Caveat&family=Zen+Dots&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="/css/cards.css">
    <title>Experiences</title>
</head>
<body>
    <div id="mainCoantiner">
        <div class="main-header">
          <div class="header-social">
          <ul>
              <li><a href="/" id="nmberone">Home</a></li>
              <li><a href="/logout" id="nmbertwo">SignOut</a></li>
          </ul>
        </div>
      
      </div>
    <section class="cards">
        <article class="card card--1">
        
          <div class="card__info-hover">
            <svg class="card__like"  viewBox="0 0 24 24">
            <path fill="#000000" d="M12.1,18.55L12,18.65L11.89,18.55C7.14,14.24 4,11.39 4,8.5C4,6.5 5.5,5 7.5,5C9.04,5 10.54,6 11.07,7.36H12.93C13.46,6 14.96,5 16.5,5C18.5,5 20,6.5 20,8.5C20,11.39 16.86,14.24 12.1,18.55M16.5,3C14.76,3 13.09,3.81 12,5.08C10.91,3.81 9.24,3 7.5,3C4.42,3 2,5.41 2,8.5C2,12.27 5.4,15.36 10.55,20.03L12,21.35L13.45,20.03C18.6,15.36 22,12.27 22,8.5C22,5.41 19.58,3 16.5,3Z" />
        </svg>
              <div class="card__clock-info">
                <svg class="card__clock"  viewBox="0 0 24 24"><path d="M12,20A7,7 0 0,1 5,13A7,7 0 0,1 12,6A7,7 0 0,1 19,13A7,7 0 0,1 12,20M19.03,7.39L20.45,5.97C20,5.46 19.55,5 19.04,4.56L17.62,6C16.07,4.74 14.12,4 12,4A9,9 0 0,0 3,13A9,9 0 0,0 12,22C17,22 21,17.97 21,13C21,10.88 20.26,8.93 19.03,7.39M11,14H13V8H11M15,1H9V3H15V1Z" />
                </svg>
              </div>
            
          </div>
          <div class="card__img"></div>
          <a href="https://www.portugal4fun.com/categoria-produto/atividades-de-lazer-e-aventura/bungee-jumping/" class="card_link">
             <div class="card__img--hover"></div>
           </a>
          <div class="card__info">
            <span class="card__category">Adventure</span>
            <h3 class="card__title">Bungee Jumping</h3>
            <span class="card__by">by <a href="#" class="card__author" title="author">Emotion Hunter</a></span>
          </div>
        </article>
          
          
        <article class="card card--2">
          <div class="card__info-hover">
            <svg class="card__like"  viewBox="0 0 24 24">
            <path fill="#000000" d="M12.1,18.55L12,18.65L11.89,18.55C7.14,14.24 4,11.39 4,8.5C4,6.5 5.5,5 7.5,5C9.04,5 10.54,6 11.07,7.36H12.93C13.46,6 14.96,5 16.5,5C18.5,5 20,6.5 20,8.5C20,11.39 16.86,14.24 12.1,18.55M16.5,3C14.76,3 13.09,3.81 12,5.08C10.91,3.81 9.24,3 7.5,3C4.42,3 2,5.41 2,8.5C2,12.27 5.4,15.36 10.55,20.03L12,21.35L13.45,20.03C18.6,15.36 22,12.27 22,8.5C22,5.41 19.58,3 16.5,3Z" />
        </svg>
              <div class="card__clock-info">
                <svg class="card__clock"  viewBox="0 0 24 24"><path d="M12,20A7,7 0 0,1 5,13A7,7 0 0,1 12,6A7,7 0 0,1 19,13A7,7 0 0,1 12,20M19.03,7.39L20.45,5.97C20,5.46 19.55,5 19.04,4.56L17.62,6C16.07,4.74 14.12,4 12,4A9,9 0 0,0 3,13A9,9 0 0,0 12,22C17,22 21,17.97 21,13C21,10.88 20.26,8.93 19.03,7.39M11,14H13V8H11M15,1H9V3H15V1Z" />
                </svg>
              </div>
            
          </div>
          <div class="card__img"></div>
          <a href="https://www.virgingalactic.com/#horizontal-scroll" class="card_link">
             <div class="card__img--hover"></div>
           </a>
          <div class="card__info">
            <span class="card__category">Adventure</span>
            <h3 class="card__title">Space trip</h3>
            <span class="card__by">by <a href="#" class="card__author" title="author">Emotion Hunter</a></span>
          </div>
        </article>  
        <article class="card card--3">
            <div class="card__info-hover">
              <svg class="card__like"  viewBox="0 0 24 24">
              <path fill="#000000" d="M12.1,18.55L12,18.65L11.89,18.55C7.14,14.24 4,11.39 4,8.5C4,6.5 5.5,5 7.5,5C9.04,5 10.54,6 11.07,7.36H12.93C13.46,6 14.96,5 16.5,5C18.5,5 20,6.5 20,8.5C20,11.39 16.86,14.24 12.1,18.55M16.5,3C14.76,3 13.09,3.81 12,5.08C10.91,3.81 9.24,3 7.5,3C4.42,3 2,5.41 2,8.5C2,12.27 5.4,15.36 10.55,20.03L12,21.35L13.45,20.03C18.6,15.36 22,12.27 22,8.5C22,5.41 19.58,3 16.5,3Z" />
          </svg>
                <div class="card__clock-info">
                  <svg class="card__clock"  viewBox="0 0 24 24"><path d="M12,20A7,7 0 0,1 5,13A7,7 0 0,1 12,6A7,7 0 0,1 19,13A7,7 0 0,1 12,20M19.03,7.39L20.45,5.97C20,5.46 19.55,5 19.04,4.56L17.62,6C16.07,4.74 14.12,4 12,4A9,9 0 0,0 3,13A9,9 0 0,0 12,22C17,22 21,17.97 21,13C21,10.88 20.26,8.93 19.03,7.39M11,14H13V8H11M15,1H9V3H15V1Z" />
                  </svg>
                </div>
              
            </div>
            <div class="card__img"></div>
            <a href="https://www.viator.com/pt-PT/tours/Los-Cabos/Snorkeling-or-Scuba-Diving-with-Sharks-in-Cabo-San-Lucas/d627-28033P1" class="card_link">
               <div class="card__img--hover"></div>
             </a>
            <div class="card__info">
              <span class="card__category">Adventure</span>
              <h3 class="card__title">Swim with sharks</h3>
              <span class="card__by">by <a href="#" class="card__author" title="author">Emotion Hunter</a></span>
            </div>
          </article>  
          </section>
          
            <!--dust particel-->
            <div>
              <div class="starsec"></div>
              <div class="starthird"></div>
              <div class="starfourth"></div>
              <div class="starfifth"></div>
            </div>
            <!--Dust particle end--->
            
            
            </div>
</body>
</html>